<webbox id="change_password">
<form name="change_password" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="change_passwd()" />
<table class="input-form">
  <tr>
    <td>
      Change Password: <br />
      <table class="group-box">
        <tr>
          <td>Old Password:</td>
          <td><input type="password" name="old_password" /></td>
        </tr>
        <tr>
          <td>New Password:</td>
          <td><input type="password" name="new_password_1" /></td>
        </tr>
        <tr>
          <td>Confirm Password:</td>
          <td><input type="password" name="new_password_2" /></td>
        </tr>
        <tr>
          <td></td>
          <td>
            <a class="button" href="javascript:change_passwd()">Change</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
